Scrum - User story #1229

Burn down charts based on story points
2016-10-23 23:58 - Anonymous

Status: Resolved

Priority: Normal

Category: Sprint burndown

Target version: Scrum v0.16.0

Blocked: No Alone:
Description

| would like to have the burn down chart based on story points.
Perhaps it should be a setting to choose between story points and effort.

In Sprint burndown view now there are 2 links: traditional effort in hours & new pending SPs.

Subtasks:
To do # 1245: Add new burndown by SPs Resolved

History

#1 - 2016-11-11 11:32 - Emilio Gonzalez Montaina

- Target version deleted (Scrum v0.15.1)

#2 - 2016-11-14 20:27 - Emilio Gonzalez Montana
- Status changed from New to In progress
- Target version set to Scrum v0.16.0

- Sprint set to Sprint 31

#3 - 2016-11-14 20:28 - Emilio Gonzalez Montaiha

- Description updated

#4 - 2016-11-14 20:46 - Emilio Gonzalez Montaha

- Status changed from In progress to Resolved
